post
https://ext-api.myzone.org/v1/classes/
Creates a new scheduled class within a facility.
The request body allows defining attributes such as the class name, facility, schedule, and an optional workout program classTemplateId.
Note:
- A classTemplateId is required for console classes, and optional and only needed if you want to attach a workout program you have access to from class creator.
- The class schedule can include multiple days and times per week.
Required Scope: write:classes_and_bookings
Required Role:
This endpoint is availble to clients using the client credentials grant.
When using the authorization code flow grant the authorized user must be an Owner or Coach to use this endpoint.
